DOCKER(1)

NAME

docker-events - Get real time events from the server

SYNOPSIS

docker events [OPTIONS]

DESCRIPTION

Alias for docker system events.

OPTIONS

-f, --filter=
    Filter output based on conditions provided

--format=""
    Format the output using the given Go template

--since=""
    Show all events created since timestamp

--until=""
    Stream events until this timestamp

SEE ALSO

docker(1)